{
  "seite": "235",
  "name": "SEELENWANDERUNG",
  "probe": ["MU", "CH", "KO"],
  "probenMod": "(+ doppelte MR, mindestens aber +7)",
  "technik": "Der Achaz-Kristallomant legt sich auf den Rücken, den Kristall auf seine Brust, und konzentriert sich auf das Opfer.",
  "zauberdauer": "1 Spielrunde",
  "wirkung": "Der Achaz-Kristallomant tauscht seinen Geist und seine Seele mit Geist und Seele des Opfers. Der Zauberer übernimmt die körperlichen Eigenschaften des Wirtskörpers sowie körperliche Vor- und Nachteile, LeP und AE. Geistige Eigenschaften (z. B. Schlechte Eigenschaften, Talente, MR und Kampfwerte außer Athletik, Körperbeherrschung und Sinnesschärfe) bleiben unverändert. Stirbt einer der Körper während des Zaubers, wird die darin gebundene Seele dauerhaft vom eigenen Leib getrennt und verbleibt im anderen Körper.",
  "kosten": "Grundkosten von 2 AsP pro Meile Entfernung, danach 4 AsP pro Spielrunde",
  "zielobjekt": "Einzelperson",
  "reichweite": "ZfW Meilen",
  "wirkungsdauer": "je nach AsP-Einsatz (A)",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite, Wirkungsdauer",
  "varianten": {
    "Körperteil des Opfers": {
      "mod": "",
      "limit": "",
      "description": "Besitzt der Kristallomant ein Körperteil des Opfers (z. B. eine Haarlocke), kann er es als Fokus verwenden. Die Zauberprobe wird dadurch um 3 Punkte erleichtert. Der Fokus wird dabei nicht verbraucht."
    },
    "Haut des Tiers": {
      "mod": "+7",
      "limit": "14",
      "description": "Bei dieser Variante ist die Seelenübertragung auch in ein Tier möglich."
    },
    "Seelentausch": {
      "mod": "+11",
      "limit": "14",
      "description": "Mit dieser Variante werden die Geister und Seelen von zwei Personen, zu denen der Kristallomant gehört, miteinander vertauscht."
    }
  },
  "reversalis": "Keine Wirkung.",
  "antimagie": "Der Zauber lässt sich während der Aufrechterhaltung mit VERSTÄNDIGUNG STÖREN oder EIGENSCHAFT WIEDERHERSTELLEN erschweren bzw. beenden. Nach vollständigem Seelentausch ist eine erneute Trennung nur mit großem Aufwand möglich.",
  "merkmal": ["Eigenschaften", "Verständigung"],
  "komplexität": "F",
  "repräsentation": "Ach, Dru, Geo, Hex je 2; Mag 1",
  "info": "Ein mächtiger, gefährlicher Zauber, der Geist und Seele tauscht. Meist von Achaz-Kristallomanten eingesetzt, seltener von Druiden oder Schwarzmagiern. Laut Codex Albyricus ist der Spruch in zivilisierten Regionen verboten. Wird häufig in dunklen Ritualen genutzt, um den Tod zu umgehen oder Körper zu übernehmen."
}
